Answered
0
0

Hi there!

We are working on sounds for a game using FMOD, obviously. For impractical but inevitable reasons, the computers where Unreal is used have FMOD 1.07.05 installed, while the sound designers have used 1.08. This seems to cause problems, as opening projects in an older version doesn’t seem to work (the error message is “Unknown version of studio project […] Please make sure that the file is a valid studio project file”). Is there a way to downgrade a 1.08 version project to 1.07.05? We can’t update FMOD on the machines with the older version.

Thanks

  • Thuan Seah Tan

    Hi,

    There isn’t a way to downgrade a project at this stage. Do you have a copy of your project in revision control or backup somewhere?

  • Thuan Seah Tan

    If you have no available prior version to restore to, the best option would be to proceed with the upgrade to Studio 1.08. Are you running into issue updating the Unreal plugin (i.e. version incompatibility etc)?

  • You must to post comments
Best Answer
0
0

Answered in comments

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.